@charset "utf-8";
/* CSS Document */

* {padding: 0; margin: 0; line-height:1.3; text-decoration:none !important; border:0; font-family: "Helvetica Neue", "Segoe UI", Helvetica, serif; }
body {
	width:100%;
	max-width:390px;
	min-width:360px;
	text-align:center;}
#conteneur {
	color:#1f262d;
	line-height: normal;
	position:fixed;
	background-color:#e7e7e7;
	}
	.corpus {
	width: 90%;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
	position:fixe;
	border:5px solid #fff;
	display:block;
	background-color:#f9f9ff;
	box-shadow:2px 2px 3px #d0d3d2;
	margin: 10px;
}
p {
	text-align:justify;
	font-size:18px;
	color:#000011;
	margin:12px;
}
a, a:visited {
	color:inherit;
	text-decoration:none;
}
a:link {
	text-decoration: none;
	
	font-style: normal;
	color: #C00;
}
a:hover, a:active {
	color:#ff0000;
	text-decoration:none;
}